{
	"ident": 1003,
	"order": 7,
	"objtype": "kComponent",
	"componentlib": "HTML Device",
	"componentctrl": "HTML Picture (Link)",
	"properties": {
		"address": "",
		"alt": "",
		"calculated": false,
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Media",
				"iconid": "htmlpicturelink1+16x16",
				"default": false
			}
		},
		"dataname": "",
		"effect": "kBorderNone",
		"fontextra": 0,
		"height": 4.232,
		"horzdpi": 0,
		"keepaspectratio": false,
		"left": 9.657,
		"lineno": 13,
		"lineoffset": 0.0,
		"nolineifempty": false,
		"noscale": false,
		"readingordergrp": 0,
		"readingorderindex": 0,
		"text": "",
		"tooltip": "",
		"totalsifnoline": false,
		"userinfo": "",
		"vertdpi": 0,
		"visible": true,
		"width": 4.049
	}
}
